/* ******************** */
/* Feuille de style pour la revue Revue de la Société d’Égyptologie de Genève */
/* ******************** */

/* ****** Header ****** */
/* ******************** */




/* ******************** */
/* ****** Footer ****** */
/* ******************** */
.pkp_footer_content {
  padding: 0px;
}

div.pkp_brand_footer {
  display: none;
}

#oapFooterLeft {
  float: left;
}

#oapFooterLeft img{
  max-width: 160px;
  vertical-align: middle;
  margin-right: 20px;
}

#oapFooterRight {
  float: right;
  margin-top: 1.5em;
}

#oapFooterRight img{
  max-width: 100px;
}


